@font-face {
  font-family: 'ns_jpn';
  font-style: normal;
  font-weight: 100;
  src: url(../font/notosans_jpn/NotoSansJP-Thin.woff) format('woff');
}
@font-face {
  font-family: 'ns_jpn';
  font-style: normal;
  font-weight: 300;
  src: url(../font/notosans_jpn/NotoSansJP-Light.woff) format('woff');
}
 
@font-face {
   font-family: 'ns_jpn';
   font-style: normal;
   font-weight: 400;
   src: url(../font/notosans_jpn/NotoSansJP-Regular.woff) format('woff');
 }
@font-face {
   font-family: 'ns_jpn';
   font-style: normal;
   font-weight: 500;
   src: url(../font/notosans_jpn/NotoSansJP-Medium.woff) format('woff');
 }
@font-face {
   font-family: 'ns_jpn';
   font-style: normal;
   font-weight: 700;
   src: url(../font/notosans_jpn/NotoSansJP-Bold.woff) format('woff');
 }
@font-face {
   font-family: 'ns_jpn';
   font-style: normal;
   font-weight: 900;
   src: url(../font/notosans_jpn/NotoSansJP-Black.woff) format('woff');
 }